@charset "utf-8";
/* Ivymedia public css */
body {
	margin:0;	
	padding:0;
	font:12px "microsoft yahei",Arial,Helvetica,sans-serif;	
	color:#666;
	overflow-x:hidden;
}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,hgroup,p,blockquote,figure,form,fieldset,input,legend,pre,abbr,button {
	margin:0;padding:0;
	}
ul,li{
	list-style-type: none;
	}
a:link, a:visited {
	text-decoration: none;
	}
.wrap{
	width:100%;
	margin:0 auto;
	 
}
.fix:before{
	content:"";
	display:table;
	clear:both;
}
.fix:after{
	content:"";
	display:table;
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right; 
}
/*通用*/
.global-header{ 
	margin: 0 auto; 
	max-width: 1200px;
	min-width: 320px; 
	padding: 30px 0;
	}
	/*banner轮播图*/
.swiper-container{width:100%;overflow:hidden;position:relative;}
.swiper-wrapper{width:1000%;}
.swiper-slide{float:left;width:10%;position: relative;}
.swiper-slide a{display:block;width:100%;height:100%;}
.swiper-slide a img{height:720px;}
.swiper-slide img{display:block;width:100%;}
.swiper-pagination{position:absolute;left:0;bottom:0;width:100%;text-align:center;}
.swiper-pagination .swiper-pagination-bullet{display:inline-block;background:rgba(255,255,255,0.8);width:11px;height:11px;margin:0 3px;border-radius:50%;}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff;}
.zoom{position:fixed;left:0;top:0;width:100%;height:100%;z-index:100;}
.banner-text{
	position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size:3em;
	z-index:99;
    margin-left: -318px;
    margin-top: -70px;
}
/*app*/
#our {
	background-color:rgb(241,241,241);
	padding-bottom: 60px;
}
#our p{
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color:#333;
	padding:30px 0;
}
#our .fix li a{
	display: inline-block;
	width:330px;
	background-color:transparent; 
	text-align:center;
	padding:10px 0;
}
#our .fix li a:hover{
	background-color:#ddd;
	border-radius: 3px;
	display:block;

}
#our .fix{	 
	max-width:800px;
	margin:0 auto;
}
#our .fix li{
	float:left;
	margin:24px 3%;
}

/*bus*/
.bus-bg{ 
	height: 480px; 
	background:url(../images/gtb-bg.jpg) no-repeat;
 	width:100%;
 	background-size:cover; 
	background-position: 40%;
		}
.bus-bg .bus-content{ 
	max-width: 1300px;
	margin:0 auto; 
	height: 100%; 
		}
.bus-txt{ 
	max-width: 702px; 
	margin-top:-106px; 
	color: #444; 
	padding: 15px;
		}
.bus-txt h5{ 
	color:#ff6600; 
	margin-bottom:15px;
	font-size:24px;
		}
.bus-txt p{
	font-size: 18px;
}
.bus-bg img{
	padding:100px 0 100px 10px;
}
.bus-content .but{
		padding-left: 14px;
}
.bus-but{
	display: inline-block;
	height:50px;
	width:205px;
	background-color:#ff6600;
	border-radius: 10px;
	text-align: center;
	line-height: 50px;
}
.bus-but:hover{
	box-shadow:0.5px 0.5px 0.5px 0.5px #ff6600;
}
.bus-but span{
	color:#fff;
	font-size: 20px;
}
/*bus*/
.tt-bg{ 
	height: 659px; 
	overflow: hidden;
	background:url(../images/tt-bg.jpg) no-repeat;
 	width:100%;
 	background-size:100% 100%; 
		}
.tt-bg .tt-content{ 
	max-width: 1200px;
	margin:0 auto; 
	height: 100%;
	float:right;
	margin-right: 200px;
	margin-top: 60px;
		}
.tt-txt{ 
	max-width: 587px; 
	margin-top:-106px; 
	color: #444; 
	padding: 15px;
		}
.tt-txt p{
	color:#fff; 
	font-size: 18px;
}
.tt-bg img{
	padding:100px 0 100px 10px;
}
.tt-content .but{
		padding-left: 14px;
}
.tt-but{
	display: inline-block;
	height:50px;
	width:105px;
	background-color:blue;
	border-radius: 10px;
	text-align: center;
	line-height: 50px;
}
.tt-but:hover{
	box-shadow:0.5px 0.5px 0.5px 0.5px blue;
}
.tt-but span{
	color:#fff;
	font-size: 20px;
}
html{font-family: Tahoma、Arial、Verdana}
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
.global-header{ margin: 0 auto; max-width: 1200px;min-width: 320px; padding: 20px 0 }
/*===*/
.boss-bg{ 
	height: 480px; 
	background:url(../images/bottom-pic.jpg) no-repeat center center;
 	width:100%;
 	background-size:cover; 
		}
.boss-bg .boss-content{ 
	max-width: 1200px;
	margin:0 auto; 
	height: 100%; 
		}
.boss-txt{ 
	color: #444; 
	padding: 100px 15px;
	margin-left:406px;
		}
.boss-txt h2{ 
	color:#333; 
	margin-bottom:15px;
	font-size:36px;
		}
.boss-txt p{
	font-size: 18px;
}

/*shows+hotel*/
.list ul li{ width: 50%; float: left; position: relative; }
.list ul li .mask{ background:rgba(0,0,0,.5); display: block; width: 100%; position: absolute; left: 0; top: 0; bottom: 0; z-index: 9; }
.list ul li .mask:hover{background:rgba(0,0,0,0);}
.show,.hotel{ position: absolute; top: 50%; margin-top: -79.5px; margin-left: -58px; left: 50%; z-index: 99; display: block; text-align: center; font-size: 36px; color: #fff }
.show img,.hotel img{ display: block; }
@media (max-width: 768px){
	.list ul li{ width: 100%; float: none }
}
/*Latest News*/
#owl-demo .item{margin: 20px;}
#owl-demo .item img,.list ul li > img{display: block;width: 100%;height: auto;}
.latest-news{ background-color: #e2faff;}/*隐藏在这里*/
.latest-news .item{ max-width: 905px; margin: 0 auto }
.latest-news .latest-news-item dl{ padding: 12px;box-shadow: 0 0 4px #ccc; background: rgba(255,255,255,.8);  }
.latest-news .latest-news-item dl dd,.info-form label{ margin-top: 15px }
.owl-carousel .owl-wrapper:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init*/
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* mouse grab icon*/
.grabbing{cursor:url(../images/grabbing.png) 8 8, move;}
/* fix*/
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{margin-top: 26px;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}

/*
*Owl Carousel Owl Demo Theme
*www.mycodes.net
*/
.owl-theme .owl-controls{margin-top: 10px;text-align: center;}
/* Styling Next and Prev buttons*/
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver*/margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;}
/* Clickable class fix problem with hover on touch devices*//* Use it for non-touch hover action*/
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none;}
/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver*/}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #869791;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;}
/* If PaginationNumbers is true*/
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
/* preloading images*/
.owl-item.loading{min-height: 150px;background: url(../images/AjaxLoader.gif) no-repeat center center}
/*section Offices*/
.section-container{position: relative;}
.section-offices-padd{ padding-top: 100px; padding-bottom: 52px}
.offices-text{max-width:330px; float: left;font-size: 16px}
.offices-wrapper{float: right;}
.offices-wrapper .offices-image{float: right;}

/*footer*/
#footer-wrapper a{color:#0055aa;}

.learn-more{
	display: inline-block;
	margin-top:20px;
	margin-left: 34%;
}
.learn-more span{
	display: inline-block;
	height:60px;
	width:100px;
	background-color: #d3f8ff;
	text-align: center;
	line-height: 60px;
	color:#999;
} 
.text-center{text-align: center;}
#social a {
    color: #000;
    display: inline-block;
    margin: 5px 0;
    vertical-align: middle;
}
.bottom-blocks {
    color: #999;
    line-height: 1.5;
    margin: 10px 0 15px;
}
@media (min-width: 768px){
	#mobile{display: none;}
}
@media(max-width: 767px){
	#pc{
		display: none;
	}
}
